﻿main,
.TOPBOX {
        position: absolute;
    z-index: 0;
    width: 100%;
}

.TOPBOX {
    height: 22.91667rem;
    overflow: hidden
}


@media (min-width: 765px) {
    .TOPBOX {
        height: 780px;
    }
}

@media (min-width: 1400px) {
    .TOPBOX {
        height: 1000px;
        background-position: center -15%
    }
}

@media (min-width: 1600px) {
    .TOPBOX {
        background-position: center 50px
    }
}

@media (min-width: 765px) {
    .clouds_one {
        background: url('https://cdn.volia.biz/ZzVN0ahvfWlRY3OCHbgI.png') repeat-x center bottom;
        position: absolute;
        left: 0;
        bottom: 0;
         z-index: 0;
        height: 100%;
        width: 300%;
        animation: cloud_move 300s linear infinite
    }
    .clouds_two {
        position: absolute;
        left: 0;
        bottom: 0;
         z-index: 0;
        height: 100%;
        width: 300%;
        background: url('https://cdn.volia.biz/-0tEvpR1IBZHrdhKFGouwWl6.png') repeat-x center bottom;
        animation: cloud_move 200s linear infinite
    }
    @-webkit-keyframes cloud_move {
        0% {
            left: 0
        }
        100% {
            left: -200%
        }
    }
}

